Scilab Function
Last update : 16/06/2004

acoshm - cosinus hyperbolique matriciel inverse

### Calling Sequence

  `t=acoshm(x)`

### Parameters

- `x,t` : matrice carrée complexe ou réelle

### Description

acoshm est le cosinus hyperbolique matriciel inverse de la matrice x. Utilise la formule `t=logm(x+(x+eye())*sqrtm((x-eye())/(x+eye())))` Pour les matrices non symétriques le résultat peut être imprécis.

### Examples

    A=[1,2;3,4];
    coshm(acoshm(A))
    A(1,1)=A(1,1)+%i;
    coshm(acoshm(A))

### See Also

`acosh`, `logm`, `sqrtm`,